Redmine - Defect #1031

Filtering for status "Open" does not work on redmine.org
2008-04-10 08:07 - Raz Mataz

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Issues Estimated time:

Target version:

Resolution: Affected version:

2008-04-10

0%
0.00 hour

Description

See the attached screenshot.
When | set a filter to only see status "Open" then it still
shows me tickets that are in status "Resolved".

Is this a bug or just a configuration problem?

History

#1 - 2008-04-10 19:41 - Jean-Philippe Lang
- File status_filter.png added

- Status changed from New to Closed

"open" in the operator list means "not closed" (it's not a status here).
If you want to see "New" issues only, choose "is" and "new", like this:

Issues

Filters

Status is 3z MNew o | E
« # ¥ Tracker Status Priority Subject

[]1036 Feature Mew High  Commit validation checking on comments

[] 1035 Feature Mew Low Mowe Event to front in Activity View

[] 1033 Feature Mew Low  Test Guide

(11032 Feature MNew MNormal Add css class for user comments

[] 1031 Defect Mew Mormal Filtering for status "Open” does not work on redmine.org
] 1030 Feature Mew Low Adding comments is not an "activity"?

(] 1025 Feature New Mormal Special handling for .diff/.patch attachments

(11028 Patch New Low  Clean up timelog code

[] 1026 Feature Mew Mormal Add ability to move complete wiki from one project to ano
(] 1024 Feature MNew MNormal Remowe unneeded .js files to speed page load

(11023 Patch New MNormal Patch for 21006

(11022 Patch New MNormal Patch for £1003

#2 - 2016-03-06 12:29 - lubnan najeh
- File 17.jpg added

Hi All,
Can | control the default value of the status to be "any" administration level?
